---
title: 'Data Spaces Symposium 2023'
custom:
    title: 'Human-Centric Solutions at Glance at the Data Space Symposium'
    short: 'JobTech Development participated in the Data Space Symposium, which took place in the Hague, the Netherlands, between March 21st -23rd, 2023.'
    content: "**JobTech Development participated in the Data Space Symposium, which took place in the Hague, the Netherlands, between March 21st -23rd, 2023.**\n \nThis year’s event was focused on data spaces, which can and will bring groundbreaking economic, societal, and environmental impact. Engaging discussions evolved around human-centric solutions, data visiting is more important than data sharing, the provenance of information, semantic interoperability, and governments’ commitment to ensure the future viability of data spaces and how to unlock the full potential of the data spaces ecosystem.\n \nMarcello Grita, a project leader at JobTech Development, participated in a panel discussion about the human-centric approach to data spaces, bringing some practical examples of ongoing pilot projects, market needs, and society’s response, among others, together with Viivi Lähteenoja, Chair of the Board of Directors at MyData Global. \n\n> \"Let’s do not forget the individual. [A European strategy for data](https://digital-strategy.ec.europa.eu/en/policies/strategy-data) focuses on putting people first in developing technology and defending and promoting European values and rights in the digital world’. Moreover, [the European data strategy](https://commission.europa.eu/strategy-and-policy/priorities-2019-2024/europe-fit-digital-age/european-data-strategy_en) aims at creating a single market for data will allow it to flow freely within the EU and across sectors for the benefit of businesses, researchers, and public administrations. That is why it is important to point out that we need to focus first on creating a market for data, and only then focus on data spaces.\", highlighted Marcello Grita during the panel discussion.\n\n![Marcello Grita at the panel discussion with Viivi Lähteenoja](DataSymposium-2.0.jpg)\n_Marcello Grita at the panel discussion with Viivi Lähteenoja._\n\nThe Flanders Region in Belgium has advanced by taking further steps to set up personal data spaces in line with the European Union’s commitment to create a single internal market for data.  According to Björn De Vidts, Senior Manager at the Digitaal Vlaanderen – Flanders:\n\n> \"There is a lack of trust in the system and governments must step in to provide the tools that allow individuals to share personal data with trust-worthy private parties.\n> First pilot will be launched in April, allowing sharing a diploma degree when applying for a job.\"\n \n**Among the key takeaways from the event:**\n\n1. **Individual in focus.** Make sure to create more human-centric solutions, including the individual if not in all, at least in the majority, of the existing data spaces, to unlock the value within the ecosystem.\n2. **Semantic interoperability** is a key. Participants agree that technical and semantic interoperability are equally important, but the real challenges are on the semantic side. On the technical side, great options are coming from the [International Data Spaces Association (IDSA)](https://internationaldataspaces.org/) (supported by Microsoft), [imec](https://www.imec-int.com/en), [i4Trust](https://i4trust.org/), etc. \n3. **Concrete commitment from local governments.** Governmental bodies play a crucial role in supporting and encouraging the data market. The topic is less present in the public debate, but the Flanders Region is setting a good example with a clear goal and commitment to advance further along the way. A possible future step is to pass by the \"exploration stage\" and to start building concrete solutions for a greater impact and society's benefit.  \n\nBeing an active player in building human-centric solutions, JobTech Development will be participating in the following-up events on personal data spaces:\n* [Third workshop on Personal Data Spaces](https://joinup.ec.europa.eu/collection/semic-support-centre/event/third-workshop-personal-data-spaces), organized by Interoperable Europe (European Commission) on 31st March 2023\n* [MyData Conference 2023](https://2023.mydata.org/), organized by MyData Global, on 31st May-1st June 2023\n\nFeel free to contact our project leader, [Marcello Grita](mailto:marcello.grita@arbetsformedlingen.se) to discuss future opportunities the personal data spaces can bring."
    infobox: "**About the Data Spaces Symposium** <BR>\nThe event is hosted by the Center of Excellence for Data Sharing and Cloud (TNO), International Data Spaces Association, the Basic Data Infrastructure Network, and the Data Spaces Support Centre boosted by the Data Spaces Business Alliance, organized together with EUHubs4Data and MyData Global."
taxonomy:
    category:
        - News
media_order: DataSymposium-2.0.jpg
date: '2023-03-30 15:05'
---

